uuid: db3c6756-b43c-4249-8c8d-4a27c2a24b49
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - path
id: media.remote_video.path
field_name: path
entity_type: media
bundle: remote_video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
